[NumAttacks]
Rattler = 50
CoilRifle = 22
ScrapCannon = 30
Zeus = 6
Gauss = 40
STEVE = 10
Shellshock = 20
IonEmitter = 40
BlackHole = 4
Blink = 6
ChainLightning = 4
FreezingBlast = 4
MindControl = 4
Kersploder = 20
SpitterSpit = 10
Splodersion = 10
InfestorShot = 15
AttackHalfwayBossStun = 2
AttackFinalBoss = 6
FinalBossMortar = 6
NoVisual = 20

